#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-9ULyOlYjdOf3zt5JeqnWrj
key:                  yesod-1.6.2-9ULyOlYjdOf3zt5JeqnWrj
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  797693c75ab2fa88e611b8fa22fe14e0
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-9ULyOlYjdOf3zt5JeqnWrj
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-F9QdDA7xtUa5vT767kOTLE
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-LdPwY3sxN7i1OxXSxyUGlN
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-C00GINRNBUf5bgPjjJOLkX
    shakespeare-2.0.30-A6W1kMWcku35l5sWdXDN9y
    streaming-commons-0.2.2.4-Ebf1YhQ0p5T1wnSGdv4utB
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    wai-3.2.3-77qzfRy0QSsCT7zrmU1N3T
    wai-extra-3.1.12.1-6hxfIEug8nfCJmS9MwhdOf
    wai-logger-2.4.0-CXcKLiiDx6d2fFWLxlJruE
    warp-3.3.22-232TUB7KOu1DrZ02KepEsR
    yaml-0.11.8.0-6pF0udcImF6GHfe0CJwu5I
    yesod-core-1.6.24.0-GZN9YLRmDoN8hKxK4k3fGk
    yesod-form-1.7.0-GGEZZovSFjS1XlMYRaqAeo
    yesod-persistent-1.6.0.8-L0xWu89aSJBDn4nYStg9XS

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

